{#eclipse_base _unisolated}
  {#title}How to be listed as an Adopter{/}
  {#precontent}
    {#include eclipse_breadcrumb}{/}
  {/}
  {#content}
    <p>Does your organization use Eclipse projects? Organizations — whether they are members of the Eclipse Foundation or not — can be listed as Eclipse technology adopters.</p>
    <p>Adopters are organizations that voluntarily show their support for the Eclipse projects they have adopted (i.e. shipping commercial products based on the projects and/or using the projects for non-commercial or internal reasons).</p>
    <p>You can add your organization logo to our list of adopters by submitting a pull request or by creating an <a href="https://gitlab.eclipse.org/eclipsefdn/it/api/eclipsefdn-project-adopters/-/issues/new?issuable_template=adopter_request">issue</a>. You can attach files to an issue by dragging and dropping them in the text editor of the form.</p>
    <p>If you plan on submitting a pull request, you will need to make the following changes to the website's codebase:</p>
    <ol>
      <li>Add a colored and a white organization logo to static/assets/images/adopters. We expect that all submitted logos to be transparent svg and compressed for web.</li>
      <li>Update the adopter JSON file: <a href="https://gitlab.eclipse.org/eclipsefdn/it/api/eclipsefdn-project-adopters/-/blob/main/config/adopters.json?ref_type=heads">config/adopters.json</a>. Organizations can be easily marked as having multiple adopted projects across different working groups, no need to create separate entries for different projects or working groups!</li>
    </ol>
  {/}
{/}